
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "إظهار الحرف الرسومي في التطبيق الخارجي UnicodeChecker.";

/* Grayscale */
"RZM-T3-T5M.title" = "تدرج الرمادي";

/* Cleartype */
"UY1-uk-cW4.title" = "Cleartype";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
